body     { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #fff; text-align: left; margin-top: 20px }

p     { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #fff; text-align: left; margin-top: 20px }

.copyright   { color: #999999; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center }

a:link   { color: #666666; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }

a:visited  { color: #666666; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }

a:hover  { color: #999999; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }

a:active   { color: #d0d0d0; font-weight: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }

.BodyText    { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #fff; text-align: left; margin-top: 20px }
.BookcoverText    { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #fff; padding: 10px;  text-align: left; text-indent: 10px; }
.Cookbook links      { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #eee; text-align: left; margin-top: 20px }
.BodyText indent    { color: #000; font-size: 11px; line-height: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; text-indent: 10px; padding: 0pt; width: 30px }
.BodyText block     { color: #000; font-size: 11px; line-height: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #eee; text-align: left; margin: 10px; padding: 10px; width: 60px; height: 20px }
.FinePrint {
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.headlineOne   	{ color: #000000; font-weight: 300; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; text-transform: uppercase; letter-spacing: 2px; padding: 2px }
.headlineTwo  	{ color: #000000; font-weight: 300; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; letter-spacing: 2px; padding: 2px }
.headlineThree 	{ color: #000000; font-weight: 300; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; letter-spacing: 2px; padding: 2px }
.headlineFour  	{ color: #000000; font-weight: 500; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; letter-spacing: 2px; padding: 2px }